import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class BoxautoBlau here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class BoxautoBlau extends Auto
{
    public void act() 
    {
        fahren();
    }    
}
